kernel 2.4.18-4

snai8255 at mail.usyd.edu.au snai8255 at mail.usyd.edu.au
Mon Jul 26 23:13:38 EDT 2004


hi all;

i am using redhat 8.0 and kernel 2.4.18-4.was wondering if i require any kernel patch to get my
hostap working?also wat would be the best pcmcia module version for the same kernel.

thanks
saji

----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.



More information about the HostAP mailing list